Subject: [alto] WGLC (second): draft-ietf-alto-protocol-20

From: Enrico Marocco <[email-masked]>
Date: Thu, 3 Oct 2013 18:00:05 +0200

Hi all,

the chairs, the authors and an extended group of contributors that have
spent a great effort on the document, believe that the text in
draft-ietf-alto-protocol-20 represents a good specification for the
Application-Layer Traffic Optimization (ALTO) Protocol, understandable
and implementable by developers that have not necessarily been involved
in the ALTO Working Group.

Therefore, the chairs would like to issue a Working Group Last Call, so
that people that have not had a chance to review and comment on the
final version yet, can do so before the documents leaves the WG and
begins the publication process.

The WGLC is effective by now, until Friday, November 1st.

Enrico